.box-crop2 {
    display: inline;
    float: left;
    width: 660px;
}
.slider-wrapper, .ando {
    display: block;
}
#flexslider .flex-caption {
    font-family: helveticacdlt;
    font-size: 26px;
    font-style: normal;
    letter-spacing: -1px;
}
#flexslider .flex-caption b {
    font-size: 26px;
    font-weight: normal;
}
#flexslider .flex-caption span {
    font-family: georgia;
    font-size: 16px;
    font-style: italic;
}
a:link {
    color: #A18971;
    text-decoration: none;
}
a:hover {
    color: #4A3D32;
}
a:visited {
    color: rgba(0, 0, 0, 0) !important;
}
.prov-ultime {
    background: url("../img/utente.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    border-top: 1px solid #AAAAAA;
    color: #FF7F00;
    margin-top: 10px;
    padding: 10px 0 0 29px;
}
#header {
    max-width: 998px !important;
}
.nostop {
    position: fixed !important;
    top: 0 !important;
}
#wrapper3 {
    background-color: rgba(0, 0, 0, 0) !important;
    display: block;
    height: 119px !important;
    text-align: center;
}
#wrapper2 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../img/f_header.jpg");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: repeat-x;
    background-size: auto auto;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
    display: block;
    height: 90px !important;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
body {
    background: url("../img/fondo.jpg") repeat scroll left top rgba(0, 0, 0, 0);
    color: #858593;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-style: italic;
}
#wrapper-slide {
    background: url("../img/f_1.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 480px !important;
    padding-top: 0 !important;
}
.banner-top {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 22px !important;
}
#header #logo {
    height: 90px !important;
    position: absolute !important;
    top: 0 !important;
}
#header #logo a.logo {
    background: url("../img/logo2.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: inline;
    height: 126px !important;
    width: 231px !important;
}
.curva-cerca {
    background-color: #40372D !important;
    background-image: none !important;
    border-radius: 6px 6px 6px 6px !important;
    display: inline;
    float: left !important;
    height: 69px !important;
    left: 262px !important;
    position: relative !important;
    text-align: center !important;
    top: 85px !important;
    width: 600px !important;
}
.input_cerca {
    border: medium none !important;
    border-radius: 6px 6px 6px 6px !important;
    float: left;
    font-family: andover;
    font-size: 35px !important;
    margin-left: 10px;
    margin-top: 13px;
    width: 505px !important;
}
.b_cerca {
    height: 44px !important;
    margin-left: 526px !important;
    margin-top: -44px !important;
    width: 60px !important;
}
.rigabanner {
    background: url("../img/f_rigabann.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-size: 45px;
    height: 60px;
    letter-spacing: -1px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    top: 220px;
    width: 100%;
    z-index: 4;
}
.icoblog a {
    background: url("../img/ico_blog.png") no-repeat scroll center 10px rgba(0, 0, 0, 0);
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline;
    float: right;
    font-size: 22px;
    height: 30px;
    line-height: 22px;
    padding-left: 7px;
    padding-top: 60px;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 2px #000000;
    width: 111px;
}
.icoblog a:hover {
    background: url("../img/ico_blog2.png") no-repeat scroll center 10px rgba(0, 0, 0, 0);
    color: #000000;
    text-shadow: 1px 1px 2px #FFFFFF;
}
h1 {
    background: url("../img/ico_title.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #4A3D32 !important;
    font-family: andover;
    font-size: 50px;
    font-style: normal;
    letter-spacing: -1px;
    margin-top: -11px;
    padding: 0 10px 0 55px;
}
h2 {
    background: url("../img/ico_title.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: medium none !important;
    color: #4A3D32 !important;
    font-family: 'andover';
    font-size: 45px;
    font-style: normal !important;
    margin: 0;
    padding: 0 10px 0 55px;
}
h3 {
    background: url("../img/ico_title.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #4A3D32 !important;
    font-family: 'andover' !important;
    font-size: 40px;
    font-style: normal;
    margin: 0 0 30px;
    padding: 0 10px 0 55px;
}
h4 {
    border-bottom: medium none !important;
    color: #FFFFFF !important;
    font-family: 'andover';
    font-size: 35px;
    font-style: normal !important;
    font-weight: normal;
    padding-bottom: 15px;
    text-shadow: 1px 1px 2px #9F876F;
}
h5 {
    border: medium none !important;
    color: #B00254;
    font-family: dinengschriftstd;
    font-size: 25px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    margin: -5px 0 0;
    padding: 0;
    text-shadow: 0 0 !important;
}
h6 {
    border: medium none !important;
    color: #A18971;
    font-family: dinengschriftstd;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 5px;
    padding: 5px 0;
    text-transform: uppercase;
}
.beije {
    color: #927760;
}
.cont-bann {
    background: url("../img/f_adv1.png") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
    float: left;
    height: 135px !important;
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-top: -60px !important;
    width: 998px !important;
}
.cont-bann2 {
    background-color: #EEE5DB;
    border: 1px solid #4A3C31;
    border-radius: 20px 20px 20px 20px;
    float: none;
    height: 143px !important;
    margin-bottom: -70px;
    margin-left: auto !important;
    margin-right: auto;
    position: relative;
    width: 770px !important;
    z-index: 8888;
}
.bann-728-90 {
    background-color: rgba(0, 0, 0, 0);
    display: block;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-top: 27px;
}

.bann-300-250 {
  margin-bottom: 8px;
  margin-right: 0;
  margin-top: -45px;
  position: relative;
}

.box-recente {
    background-color: rgba(0, 0, 0, 0) !important;
    border-radius: 0 0 0 0;
    margin-left: 0 !important;
    margin-top: 0 !important;
    width: 660px !important;
}
.container {
    padding: 0 !important;
}
#recipecontainer {
    float: left !important;
}
#recipecontainer > ul > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
    float: left;
    margin: 0 !important;
    padding: 10px !important;
    width: 200px !important;
}
#recipecontainer ul li a.title {
    color: #A18971;
    font-family: dinengschriftstd;
    font-size: 20px;
    padding-bottom: 10px;
}
.cropper {
    background-color: #FFFFFF;
    border: 5px solid #FFFFFF !important;
    border-radius: 100px 100px 100px 100px !important;
    box-shadow: 0 0 6px #000000 !important;
    height: 193px !important;
    margin: 0;
    overflow: hidden;
    width: 193px !important;
    z-index: 9999;
}
.cropper img {
    z-index: 1;
}
.cropper a {
    border-radius: 100px 100px 100px 100px !important;
    height: 193px !important;
    overflow: hidden;
    position: absolute;
    width: 193px !important;
}
.cropper a:hover {
    box-shadow: 0 0 50px #000000 !important;
}
.colonna {
    background-color: rgba(0, 0, 0, 0) !important;
    border-radius: 0 0 0 0;
    margin-top: 65px !important;
    padding-bottom: 10px !important;
    width: 300px !important;
}
.box-categorie {
    background: linear-gradient(to bottom, #9F876F 0%, #EEE5DB 30%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0 0 0 0;
    float: right;
    padding-bottom: 10px !important;
    position: relative;
    width: 300px !important;
}
.titolo-colonna {
    float: right;
    height: 60px;
    top: -65px;
    width: 300px;
}
.foto_cat {
    background: url("../img/foto_categorie.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 115px;
    margin-left: 5px;
    margin-top: 5px;
    width: 290px;
}
.foto_altre {
    background: url("../img/foto_altre.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 115px;
    margin-left: 5px;
    margin-top: 5px;
    width: 290px;
}
.box-altre {
    background: url("../img/f_altre.jpg") no-repeat scroll right bottom #9F876F;
    border-radius: 0 0 10px 10px !important;
    display: block;
    float: right;
    margin-top: 70px;
    padding-bottom: 10px !important;
    position: relative;
    width: 300px !important;
}
.inf-altre {
    background: url("../img/f_col.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: right;
    height: 36px;
    margin-top: -1px;
    position: absolute;
    width: 300px;
}
.spot {
    background: url("../img/spot.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 147px;
    position: absolute;
    right: 0;
    width: 300px;
}
ul.altredablog li {
    border-bottom: 1px solid #663300;
    box-shadow: 0 1px 0 #CEC2B8;
    clear: none;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    margin-left: 5px;
    padding: 0 0 0 15px;
    transition: all 0.2s ease 0s;
    width: 127px;
}
ul.altredablog li a {
    color: #FFFFFF;
    font-family: helveticacdlt;
    font-size: 14px;
}
ul.altredablog li a:hover {
    color: #000000;
    font-size: 17px;
    padding: 0 0 0 15px;
    transition: all 0.2s ease 0s;
}
.topblog, .altredablog {
    margin-top: 130px;
}
ul.topblog li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid #DFC099;
    box-shadow: 0 1px 0 #FFFFFF;
    height: 26px;
    margin-left: 0 !important;
    width: 270px !important;
    color: #A08870;
}

ul.topblog li a {
    background: url("../img/ico_cat.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #A08870;
    font-size: 16px;
    padding-left: 30px;
    text-transform: uppercase;
}

ul.topblog li a:hover {
    background: url("../img/ico_cat.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #333333;
    font-size: 16px;
    padding-left: 30px;
    text-transform: uppercase;
}

ul.topblog li a:visited {
    background: url("../img/ico_cat.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #A08870 !important;
    font-size: 16px;
    padding-left: 30px;
    text-transform: uppercase;
}

#maincontainer {
    margin-bottom: 10px;
    width: 660px;
}
.box-ultime {
    background-color: rgba(0, 0, 0, 0) !important;
    width: 660px !important;
}
.riga-ultime {
    box-shadow: 2px 2px 6px #B9B9C8;
    height: auto;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    min-height: 310px;
    position: relative;
    width: 200px;
}
.testo-ultime {
    display: inline;
    float: left;
    padding: 10px;
    width: 180px;
}
.testo-ultime p {
    text-overflow: ellipsis;
}
.data-ultime {
    color: #FFFFFF;
    float: left;
    font-family: dinengschriftstd;
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    line-height: 16px;
    margin-left: 6px;
    padding-top: 28px;
    text-align: center;
    width: 60px;
}
.bollino {
    background: url("../img/bollino.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: left;
    height: 77px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 76px;
}
.virgola {
    background: url("../img/virgola.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: right;
    height: 11px;
    position: absolute;
    right: 10px;
    top: 122px;
    width: 23px;
}
.box-colonna {
    background-color: #DCDCDC;
    background-image: none !important;
    border-radius: 0 0 0 0;
    display: inline;
    float: right;
    margin-top: 14px;
    min-height: 130px;
    position: relative;
    text-align: center;
    width: 300px;
}
.aggblog {
    background: url("../img/f_titblog.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: andover;
    font-size: 40px;
    font-style: normal;
    font-weight: normal;
    height: 54px;
    line-height: 43px;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #131212;
    width: 191px;
}
.ico-agg {
    background: url("../img/ico_woman.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    height: 69px;
    margin-left: 10px;
    width: 56px;
}
.link-agg {
    display: inline;
    float: right;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    width: 180px;
}
.link-agg a {
    color: #5B7F99;
}
.link-agg a:hover {
    color: #666666;
}
.cloud {
    background-color: #5C809A !important;
    float: left;
    font-family: helveticacdlt;
    font-style: normal;
    width: 640px !important;
}
.cloud a {
    color: #FFFFFF;
}
.cloud a:hover {
    color: #EEE5DB;
}
.titolo-alfabeto {
    margin-bottom: 30px;
}
.box-alfabeto {
    background-color: #EEE5DB;
    display: inline;
    float: left;
    height: 57px;
    margin-top: 4px;
    padding-bottom: 0;
    position: relative;
    width: 650px;
}
.alfabeto {
    color: #4A3C31;
    font-family: dinengschriftstd;
    font-size: 40px;
    font-style: normal;
    line-height: 20px;
    text-align: justify;
}
.ombra-alfabeto {
    background: url("../img/ombra_alfabeto.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    bottom: -20px;
    float: left;
    height: 20px;
    position: absolute;
    width: 650px;
}
.alfabeto a {
    color: #4A3C31;
}
.alfabeto a:hover {
    color: #9F876F;
    text-shadow: 2px 2px #333333;
}
#footer {
    background: url("../img/f_1.jpg") repeat scroll left bottom rgba(0, 0, 0, 0);
    border-top: 1px solid #4A3C31;
}

#cont_footer {
  bottom: 0;
  color: #FFFFFF;
  line-height: 22px;
  margin-left: auto;
  margin-right: auto;
  max-width: 998px;
  min-height: 240px;
  padding-top: 15px;
  position: relative;
  width: auto;
}

#cont_footer .box1 {
    width: 195px;
}
#cont_footer .box1 ul li a {
    color: #545454;
    font-size: 14px;
    line-height: 30px;
}
#cont_footer .box1 ul li a:hover {
    color: #8E574B;
}
.leftline {
    margin-bottom: 8px;
    margin-top: 15px;
}
.cropper2 {
    border: 3px solid #FFFFFF;
    border-radius: 100px 100px 100px 100px !important;
    box-shadow: 0 0 6px #000000;
    display: inline-block;
    height: 122px;
    margin-bottom: 50px;
    margin-left: 42px;
    margin-right: 42px;
    position: relative;
    width: 122px;
}
.cropper2 a {
    border: 3px solid #FFFFFF;
    border-radius: 100px 100px 100px 100px !important;
    display: inline-block;
    height: 122px;
    margin-bottom: 50px;
    margin-left: -3px;
    margin-top: -3px;
    width: 122px;
}
.cropper2 a:hover {
    background-color: #313140;
    box-shadow: 0 0 25px #000000;
}
.banda {
    background: url("../img/banda.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    float: left;
    height: 37px;
    left: -25px;
    position: absolute;
    top: 81px;
    width: 181px;
    z-index: 3;
}
.cro-bej {
    background-color: #EEE5DB;
}
.cro-blu {
    background-color: #5C809A;
}
.ico-pasti {
    float: left;
    height: auto;
    left: 10px;
    position: relative;
    text-align: center;
    top: 10px;
    width: auto;
}
.cropper2 p {
    color: #1F3F5D;
    font-size: 14px;
    height: auto;
    margin-top: 132px;
    position: absolute;
    text-align: center;
    width: 122px;
}
.box-hom {
    background-color: #FFFFFF;
    box-shadow: 1px 1px 3px #666666;
    display: inline;
    float: left;
    height: 250px;
    margin-right: 38px;
    margin-top: 15px;
    position: relative;
    width: 300px;
}
.testo-hom {
    display: inline;
    float: left;
    padding: 10px;
    width: 280px;
}
.prov-hom {
    background: url("../img/utente.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    border-top: 1px solid #AAAAAA;
    color: #FF7F00;
    float: left;
    margin-top: 5px;
    padding: 7px 0 0 29px;
    width: 255px;
}
.foto-hom img {
    border-radius: 12px 12px 0 0 !important;
    display: inline;
    float: left;
    height: 140px;
    width: 300px;
}
.virgola-hom {
    background: url("../img/virgola.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    float: right;
    height: 11px;
    position: absolute;
    right: 10px;
    top: 130px;
    width: 23px;
}
#camera-slider {
    border-bottom: 10px solid #5C809A;
    margin-top: 90px;
}
#recipecontainer ul li .recipedetails {
    text-transform: lowercase;
}
.paging li.current {
    background-color: #4A3C31;
}
.paging a {
    font-size: 20px;
}
#camera-slider {
    border-bottom: 10px solid #5C809A;
    margin-top: 90px;
}


.riga-ultime2 {
  background-color: #FFFFFF;
  box-shadow: 2px 2px 6px #B9B9C8;
  float: left;
  height: auto;
  margin: 0px 10px;
  min-height: 300px;
  position: relative;
  width: 660px;
}

.foto-ultime2 {
  display: inline;
  float: left;
  height: 300px;
  width: 450px;
}
.foto-ultime2 img {
  height: 300px !important;
  width:450px !important;
}

.barra-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
  bottom: 0;
  color: #FFFFFF;
  height: 40px;
  padding: 10px;
  position: absolute;
  width: 430px;
  z-index: 1;
}
.barra-title h4 {
  color: #FFFFFF;
  margin-top: -11px;
  text-shadow: none !important; 
  font-size:27px !important;
}
.barra-title h4 a {
  color: #FFFFFF;
}
.testo-ultime2 {
  display: inline;
  float: left;
  font-size: 14px;
  padding: 10px;
  width: 190px;
}

a.fr2 {
  background-color: #9F876F;
  bottom: 10px;
  color: #FFFFFF;
  float: left;
  font-family: andover;
  font-size: 20px;
  font-style: normal;
  margin-left: 10px;
  padding: 10px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  width: auto;
  display:inline;
}
a.fr2:hover { 
  background-color: #EEE5DB;
  bottom: 10px;
  color: #333;
  float: left;
  padding: 10px;
  position: relative;
  text-align: center;
  width: auto;
}

ul.altredablog li a:visited {
    color: #FFFFFF;
}

ul.altredablog li a:hover {
  color: #000000;
  transition: all 0.2s ease 0s;
}

ul.topblog li a:visited {
    color: #A08870;
    font-size: 16px;
}

.cont-bann-interne {
  background: url("../img/f_adv1.png") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
  float: left;
  height: 135px !important;
  margin-left: 0 !important;
  margin-top: 121px !important;
  width: 998px !important;
}